body{
    /*animation: rotation 10s forwards;*/
    zoom: 75%;
    padding-left: 10px;
    padding-right: 10px;
}

@keyframes rotation {
    10% {
        transform: rotate(0deg);
    }
    20% {
        transform: rotate(10deg);
    }
    30% {
        transform: rotate(-10deg);
    }
    40% {
        transform: rotate(10deg);
    }
    50% {
        transform: rotate(-10deg);
    }
    60% {
        transform: rotate(10deg);
    }
    70% {
        transform: rotate(-10deg);
    }
    80% {
        transform: rotate(10deg);
    }
    90% {
        transform: rotate(-10deg);
    }
    100% {
        transform: rotate(10deg);
    }
}

.switcher{
    cursor: pointer;
    transition: 0.5s;
    margin: 3px;
}

.pagination{
    margin: 0px !important;
}

.new_icon {
    color: red;
    font-weight: bold;
    margin-left: 0px;
    position: absolute;
    left: -5px;
    top: -11px;
}

.name_td{
    width: 100%;
    display: block;
    float: left;
    position: relative;
}

pre {
    white-space: pre-wrap;       /* css-3 */
    white-space: -moz-pre-wrap;  /* Mozilla, с 1999 */
    white-space: -pre-wrap;      /* Opera 4-6 */
    white-space: -o-pre-wrap;    /* Opera 7 */
    word-wrap: break-word;       /* Internet Explorer 5.5+ поддерживается в IE, Safari, и Firefox 3.1.*/
}